
.. _opentype.OpenType:

.. |OpenType| replace:: OpenType

|OpenType|
-----------

.. autoclass:: pyasn1.type.opentype.OpenType
   :members:

   .. note::

        The |OpenType| class models an untyped field of a constructed ASN.1
        type. In ASN.1 syntax it is usually represented by the
        `ANY DEFINED BY` clause. Typically used with :ref:`Any <univ.Any>`
        type.
